.header {
  position: relative;
  margin: 0 12px 6px 12px;
  background: url("/skin/print/images/header_m.png") repeat-x bottom;}
.header .l {
  height: 8.2em;
  background: url("/skin/print/images/header_l.png") no-repeat left bottom;}
.header .r {
  height: 8.2em;
  background: url("/skin/print/images/header_r.png") no-repeat right bottom;}
.header .logo {
  height: 100px;
  width: 250px;
  position: absolute;
  bottom: 0;
  left: 15px;}
.header .logo img {
  margin-top: 13px;}
.header .logo a {
  color: #999;
  font-size: 98%;}
.header .logo span {
  display: block;
  position: absolute;
  bottom: 25px;
  right: 39px;
  letter-spacing: 1px;}
.header .search #___gcse_0 {
  margin: -5px -5px 0 -10px;}
.header .menu {
  position: absolute;
  bottom: 0;
  left: 257px;
  z-index: 1002;}
.header .menu li {
  display: inline-block;
  *display: inline;
  *zoom:1;
  margin-right: 5px;}
.header .menu li:hover, .header .menu li.light {
  background: url("/skin/print/images/menu_tab_l.png") no-repeat left 4px;}
.header .menu li a {
  font-weight: bold;
  padding: 0.62em;
  display: block;
  font-size: 110%;}
.header .menu li a:hover, .header .menu li.light a {
  color: #aa1428;
  background: url("/skin/print/images/menu_tab_r.png") no-repeat right 4px;}
.header .search {
  height: 22px;
  border: 1px #ccc solid;
  position: absolute;
  right: 8px;
  top: 50px;
  width: 240px;
  overflow: hidden;
  z-index: 1;}

.cu {
  float: left;
  width: 50%;}
.cu div form {
  margin: 2px;}
.cu div h2 {
  margin-left: 2px;}

.cd-nav-trigger, .mobilesidebar {
  display: none;}